.page[name='activeDrivers'] {
    background-color: #1b1b1b;
}
.page[name='activeDrivers'] > .header {
    border-bottom: 1px solid #272727;
}
.page[name='activeDrivers'] > .header > .center > div {
    color: #ffffff;
}
.page[name='activeDrivers'] > .header > .side:last-child {
    color: #ffffff;
}
.page[name='activeDrivers'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) {
    background-color: #272727;
}
.page[name='activeDrivers'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td {
    color: #ffffff;
}
.page[name='activeDrivers'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .info > .name {
    color: #ffffff;
}
.page[name='activeDrivers'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .info > .level {
    color: #aeaeae;
}

@media (min-width: 800px) {
    .page[name='activeDrivers'] {
        box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.2);
    }
}